.codeLoginBox {
    width: 100%;
    height: 100%;
    background: rgba(00, 00, 00, .7);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999999;
}

.codeLoginBox .loginContent {
    width: 360px;
    margin: 200px auto;
    background: white;
    padding-bottom: 10px;
}

.codeLoginBox .loginContent h3 {
    background: #f90;
    text-align: center;
    line-height: 50px;
    color: white;
    font-size: 18px;
    position: relative;
}

.codeLoginBox .loginContent h3 em {
    width: 24px;
    height: 24px;
    background: url(../images/loginClose.png) no-repeat center center;
    background-size: 24px 24px;
    position: absolute;
    right: 10px;
    top: 13px;
    cursor: pointer;
}

.codeLoginBox .loginContent img {
    width: 260px;
    height: 260px;
    display: block;
    margin: 20px auto;
    border: 1px solid #dedede;
}

.codeLoginBox .loginContent span {
    width: 260px;
    display: block;
    text-align: center;
    color: white;
    font-size: 16px;
    margin: 20px auto;
    line-height: 26px;
    padding: 5px 0;
    background-color: #232323;
    border-radius: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    box-shadow: inset 0 5px 10px -5px #191919, 0 1px 0 0 #444;
    -moz-box-shadow: inset 0 5px 10px -5px #191919, 0 1px 0 0 #444;
    -webkit-box-shadow: inset 0 5px 10px -5px #191919, 0 1px 0 0 #444;
}

.codeLoginBox .loginContent span i {
    color: #f90;
    display: block;
    text-align: center;
}

.codeLoginBox .loginContent p {
    text-align: center;
    margin: 20px 0;
    color: #f90;
}